.slideItem {
    background-image: url('../img/mobile.png');
    background-size: 100% 100%;
    background-color: #0B0E1D;
    border-radius: 50px;
    text-align: center;
}

.buttonNav {
    display: none;
}

/* .slides {
    width: 100% !important;
} */



.carousel {
    position: relative;
    margin: 0 auto;
    width: 775px;
    /* width: 100%; */
    height: auto;
    border: none;
    overflow: visible;
}

/* _______________________________________________ */

/* SLIDES */
/* _______________________________________________ */

/* slide container */

.carousel .slides {
    margin: 0;
    padding: 0;
    border: none;
    list-style: none;
    position: relative;
    overflow: visible;
}

/* slide item */

.carousel .slides .slideItem {
    position: absolute;
    cursor: pointer;
    overflow: hidden;
    padding: 0;
    margin: 0;
    border: none;
}

.carousel .slides .slideItem a {
    display: block;
    text-decoration: none;
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}

.carousel .slides .slideItem img {
    margin: 0;
    padding: 0;
    border: none;
    width: 100px !important;
    height: 100px !important;
}

/* _______________________________________________ */

/* DIRECTION BUTTON */
/* _______________________________________________ */


/* .carousel .nextButton {
    display: none;
    position: absolute;
    right: 10px;
    top: 133px;
    width: 35px;
    height: 35px;
    background: url("../images/next_button.png") no-repeat center;
    cursor: pointer;
    z-index: 9999;
}

.carousel .prevButton {
    display: none;
    position: absolute;
    left: 10px;
    top: 133px;
    width: 35px;
    height: 35px;
    background: url("../images/prev_button.png");
    cursor: pointer;
    z-index: 9999;
} */

/* _______________________________________________ */

/* NAVIGATION BUTTON */
/* _______________________________________________ */

/* buttons container */

.carousel .buttonNav {
    position: relative;
    margin: 0 auto;
    z-index: 999;
}

/* numbers */

.carousel .buttonNav .numbers {
    position: relative;
    float: left;
    margin: 5px;
    color: #828282;
    cursor: pointer;
    font-weight: bold;
    text-decoration: none;
    font-size: 1em;
    font-family: Arial, Verdana;
}

.carousel .buttonNav .numbers:hover {
    color: #000;
    text-decoration: underline;
}

.carousel .buttonNav .numberActive {
    background: none;
    color: #000;
    cursor: default;
}



.carousel .slides .slideItem {
    /* position: absolute;
    cursor: pointer;
    overflow: hidden;
    padding: 0;
    margin: 0;
    border: none; */
    height: -webkit-fill-available !important;
    /* padding-bottom: 21px; */
}

.mobile-title {
    color: #fff;
    font-size: 15px;
    width: 190px;
    margin: auto;
}

.mobile-img {
    margin-top: 30px !important;
}

.mobile-para {
    padding: 0px 50px;
    color: #fff;
    font-size: 13px;
    width: 190px;
    margin: auto;
    margin-top: 10px;
    text-align: left;
}




.slideItem {
    border-radius: 50px;
    text-align: center;
    background-repeat: no-repeat;
    overflow: hidden !important;
    background-size: contain;
    background-position-x: center;
    background-color: transparent;
}